Subject: Re: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA
From: Kristin Tsang <[email-masked]>
To: Richard Fu <[email-masked]>, Geofrey Hassett <[email-masked]>, India SS Escalations <[email-masked]>, Stephen Blake <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Kritvamagh Kantarhaas Pathak <[email-masked]>, Tetien Lan <[email-masked]>, Remi Tsai <[email-masked]>
Date: Mon, 14 Jan 2019 06:35:46 +0000

Hi Richard,

Thank you so much for your help!

As seller has confirmed DA can be changed, I've updated the LPN into the new DA and emailed seller for informing him about that 😉

Kind regards,

Kristin

________________________________
From: Richard Fu
Sent: 14 January 2019 14:25:04
To: Geofrey Hassett; India SS Escalations; Kristin Tsang; Stephen Blake
Cc: Rosette Modiri; Kritvamagh Kantarhaas Pathak; Tetien Lan; Remi Tsai
Subject: RE: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi Geoff,

B provided her number in system as home phone:

+86 (0) 15968069119<sip:008615968069119>

Please let me know if I should update the address on my side and reset the shipping label. The phone is secondary phone number so I fear we may still need to pass it on to broker.

Kind regards,

Richard

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

________________________________
From: Richard Fu
Sent: Monday, January 14, 2019 2:02:24 PM
To: Geofrey Hassett; India SS Escalations; Kristin Tsang; Stephen Blake
Cc: Rosette Modiri; Kritvamagh Kantarhaas Pathak; Tetien Lan; Remi Tsai
Subject: RE: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi Geoff,

Due to time-zone I cannot call, B is in Seattle, I have sent email requesting to provide a Chinese Phone number, event is in 69 days, I will follow up and update in email once the phone number is received.

Kind regards,

Richard

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

________________________________
From: Geofrey Hassett
Sent: Monday, January 14, 2019 1:37:42 PM
To: India SS Escalations; Kristin Tsang; Stephen Blake; Richard Fu
Cc: Rosette Modiri; Kritvamagh Kantarhaas Pathak; Tetien Lan; Remi Tsai
Subject: Re: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

@Richard Fu<mailto:[email-masked]> can you please help here.

Thanks Geoff
________________________________
From: India SS Escalations
Sent: 14 January 2019 05:30:20
To: Kristin Tsang; Stephen Blake; Geofrey Hassett
Cc: Rosette Modiri; Kritvamagh Kantarhaas Pathak; Tetien Lan; Remi Tsai
Subject: RE: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi Geoffrey,

Please assist to assign. We will require the buyer's CN number.

Thanks,

Remi

________________________________
寄件者: Kristin Tsang
寄件日期: 2019年1月14日 上午 02:53:45
收件者: India SS Escalations; Stephen Blake
副本: Rosette Modiri; Kritvamagh Kantarhaas Pathak; Tetien Lan
主旨: Re: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi Remi,

Thank you for passing the case to me. Reaching seller for the request.

As HK Post Speed Post requires local phone number for sending tickets, please can buyer be contacted for the phone number? Thank you.

Kind regards,

Kristin

________________________________
From: India SS Escalations
Sent: 14 January 2019 10:03:34
To: Stephen Blake; Kristin Tsang
Cc: Rosette Modiri; Kritvamagh Kantarhaas Pathak; Tetien Lan
Subject: RE: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

@Kristin Tsang<mailto:[email-masked]>

Thanks,

Remi

________________________________
寄件者: Stephen Blake
寄件日期: 2019年1月12日 下午 01:06:45
收件者: India SS Escalations
副本: Rosette Modiri; Kritvamagh Kantarhaas Pathak
主旨: FW: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi

Can the broker be contacted to see if the tickets have already been shipped and if not can they be requested to ship to the below address?

Thank you

Stephen Blake

Outsourcing- South Africa

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Saturday, January 12, 2019 12:51:02 PM
To: Stephen Blake
Cc: Kritvamagh Kantarhaas Pathak
Subject: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi Stephen,

The particular buyer would like to change their delivery address, but the transaction state is already in Pending User Entered Tracking.

Can you please contact seller support to check with Broker HK if they can instead ship the tickets to the below address.

Buyer's new delivery address:

Jing Wang

699 Zhongke Road,
Zhangjiang
Pudong
Shanghai
China
Zip code: 201210

The Chinese version:

上海市浦东新区 张江中科路699号惠生大厦 A栋. 王晶 收。

Kind Regards,
Rosette
________________________________
From: "Kritvamagh Kantarhaas Pathak" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Saturday, 12 January, 2019 14:28:00
Subject: 19890795 - Broker HK - BTS - 24/03/2019 18:00 - Buyer asked to change the DA

Hi Rosette,

Please forward the case to the concerned team as the buyer here wants to change the DA but the TS is Pending User Entered Tracking. Can we confirm with the broker if they can update the address or not?

Regards,

Kritvamagh